#stickieBox {
	width: 235px;
	position: absolute;
	top: 0;
	right: 0;
	background-color: #e9e9e9;
	padding-bottom: 12px;
	z-index: 2000;
	opacity: 0;
	transform: translateY(-250px);
	transition: transform 0.5s, opacity 0.5s 0.1s;
}

#fixed-upper {
	position: fixed;
	top: 0;
	z-index: 2001; /* thanks Dre */
	max-width: 1110px;
	width: calc(100% - 30px);
	left: 50%;
	transform: translateX(-50%);
}

#stickieBox.scrolled {
	opacity: 1;
	transform: translateY(0);
}

#stickieBox p {
	margin-top:10px;
	margin-bottom: 0;
	font-size:10pt;
}

#stickieBox button {
	text-align: center;
	margin-top: 10px;
}

#hideSticky {
	font-size: 8pt;
	float: right;
}

#stickySaveBtn {
	width:60px;
	height:30px;
	font-size: 10pt;
	border: 1px solid #5E3085;
	background-color:transparent;
	color: #5E3085;
	padding:3px;
}

#stickyBookBtn {
	width:125px;
	height:30px;
	font-size: 11pt;
	padding:3px;
	margin-left:15px;
}

.btn-cta-calendar {
	background: #9bbc3a;
	border: 2px solid #9bbc3a;
	color: #FFFFFF;
	font-family: 'Oswald', sans-serif;
	font-size: 20pt;
	text-align: center;
	vertical-align: middle;
	padding: 3px 45px;
}

.btn-cta-primary,
.btn-cta-secondary,
.btn-cta-tertiary,
.block-hoverable,
.btn-cta-calendar {
	transform: translateY(0px);
	transition: box-shadow 0.2s linear, transform 0.2s ease-in-out;
}

.btn-cta-primary:hover,
.btn-cta-calendar:hover,
.block-hoverable:hover {
	transform: translateY(-1px);
	box-shadow: 0px 2px 13px -3px rgba(0,0,0,0.3);
}

.btn-cta-secondary:hover,
.btn-cta-tertiary:hover {
	color: #223a4e;
	transform: translateY(-1px);
	text-shadow: 1px 1px 2px rgba(0,0,0,0.06);
}

.btn-cta-primary:hover,
.btn-cta-calendar:hover {
	color: #ffffff;
}

.btn-center {
	margin: 15px auto;
	display: block;
}


/******** PATH PROGRESS BAR STUFF ***********/
.stepper {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	font-family: 'Oswald', sans-serif;
	font-size: 16pt;
	color: #adadad;
	z-index: 2;
}
.currentPage {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	background-color: #223a4e;
	font-family: 'Oswald', sans-serif;
	font-size: 16pt;
	height: 50px;
}
.step {
	font-family: 'Oswald', sans-serif;
	margin-bottom: 0px;
	margin-left: -15px;
}
.currentPage > .step {
	font-family: 'Oswald', sans-serif;
	margin-bottom: 0px;
	color: #ffffff;
	position: relative;
	z-index: 1;
}
.step-number {
	width: 40px;
	height: 40px;
	line-height: 1.26em;
	padding: 4px;
	margin: 4px;
	text-align: center;
	border: 2px solid #9bbc3a;
	border-radius: 50%;
	display: inline-block;
}

.arrow-right {
	width: 0px;
	height: 0px;
	border-top: 25px solid #ffffff;
	border-bottom: 25px solid #ffffff;
	border-left: 25px solid #223a4e;
}
#progressBar_block
{
	border: 2px solid #cccccc;
	padding: 0;
	margin-bottom: 50px;
	position: relative;
}

#progressBar_block > .col-sm-2 {
	width: calc(100% / 4);
	margin: 0;
	padding: 0;
	position: relative;
	display: block;
	float: left;
}

#progressBar_block:before {
	background: #223a4e;
	content: "";
	width: 0;
	height: 50px;
	position: absolute;
	left: 0;
	top: 0;
}


.one#progressBar_block:before { width: 0; }
.two#progressBar_block:before { width: 21%; }
.three#progressBar_block:before { width: 40%; }
.four#progressBar_block:before { width: 57%; }
.five#progressBar_block:before { width: calc(73% - 15px); }
.six#progressBar_block:before { width: 95%; }



.stepper .arrow-right { display:none;}
.currentPage > div, .currentPage .arrow-right {
	display: inline-block;
}

.currentPage .arrow-right {
	height: 50px;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 0;
}

.hide-hotel .stepper {
	width: 20%;
}

.itinTableHeader {
	font-family: 'Oswald', sans-serif;
	background-color: #223a4e;
	color: #ffffff;
}

.itinerary_optionals .row:nth-child(even){
  background-color: #ffffff;
}
.itinerary_optionals .row:nth-child(odd){
  background-color: #e9e9e9;
}

.itineraryOptions {
	padding: 17px;
	position: relative;
	font-size: 18px;
	border-left: 2px solid #adadad;
	border-right: 2px solid #adadad;
}

.city-hotel-container .itineraryOptions {
	min-height: 244px;
}

.itineraryOptions.selected {
	box-shadow: 4px 2px 12px -3px #cccccc;
	position: relative;
	z-index: 10;
	padding: 17px;
	border-left: 2px solid #adadad;
	border-right: 2px solid #adadad;
}

.itineraryOptions:after {
	content: "";
	position: absolute;
	top: -5px;
	right: -5px;
	border: 6px solid transparent;
	height: calc(100% + 6px);
	width: calc(100% + 10px);
	transition: border-color 0.7s, transform 0.7s, z-index 0.3s 0.2s;
	transform: scale(0.98, 0.9);
	z-index: -1;
}

.itineraryOptions.selected:after {
	border-color: #FFC74D;
	transform: scale(1);
	z-index: 9;
}

div.itineraryOptions:nth-of-type(even) {
	background: #f2f2f2;
}

.itineraryOptions > .description {
	padding: 15px;
	position: relative;
	z-index: auto;
}

.itineraryOptions::before {
	content: 'selected';
	background: #223a4e;
	position: absolute;
	top: 18px;
	right: -70px;
	max-width: 90px;
	padding: 3px 10px;
	font-weight: 600;
	font-size: 14px;
	text-align: center;
	color: #ffffff;
	border-radius: 0 3px 3px 0;
	box-shadow: 1px 1px 10px 0px rgba(0,0,0,0.3);
	z-index: 15;
	transition: transform 0.3s;
	transform-origin: left;
	transform: scale(0, 1);
}

.itineraryOptions.selected::before {
	transform: scale(1);
}

.itineraryOptionalsRadio {
	display:none;
}

.hotelStayHereBtn {
	border: 1px solid #223a4e;
	background-color: #ffffff;
	width: 120px;
	height: 45px;
	margin-top: 50px;
	font-size: 12pt;
	margin-left: 25px;
	box-shadow: 4px 4px 12px -3px #cccccc;
	text-align: center;
	padding-top: 10px;
	vertical-align: middle;
	float: right;
	transition: color 0.3s, background 0.3s, border 0.3s;
}


.hotelStayHereBtn:hover {
	color: #fff;
	background: #9bbc3a;
	border-color: #9bbc3a;
	box-shadow: 2px 2px 10px -2px rgba(0,0,0,0.3);
	cursor: pointer;
}

.hotelRoomTypeBtn {
	display: none;
}

.hotelRoomTypeBtn { display: none; }
.has-bed-selector.selected .hotelRoomTypeBtn {
	display: block;
}

.hotelRoomTypeBtn > span {
	margin-bottom: 15px;
	display: block;
}

.roomType {
	opacity: .5;
	transition: opacity 0.3s, border-color 0.3s;
	text-align: center;
	padding: 3px 3px;
	border: 1px solid transparent;
	width: 100px;
}

.roomType.doubleBed,
.roomType.twinBed {
	float:right;
}

.roomType:hover {
	opacity: 1.0;
	cursor: pointer;
}

.roomType.selectRoom {
	border: 1px solid #223a4e;
	opacity: 1.0;
	box-shadow: 4px 4px 12px -3px #cccccc;
}

.selected.has-multi-rooms .hotelRoomTypeBtn {
	display: none;
}

.hotelOptionsImage {
	float: left;
	padding-top: 0;
	padding-left: 0;
}

.hotel-image, .car-image {
	margin: 0 auto;
	max-width: 250px;
	width: 100%;
	height: auto;
	display: block;
}

.hotelOptionsInfo {
	float:left;
	margin-top: -35px;
	padding-top:25px;
	margin-bottom: 20px;
}

.hotelOptionsInfo h2 {
	float:left;
	margin-top:15px;
}

.hotelOptionsInfo img {
	float:right;
	clear:right;
	margin-top:15px;
}

.hotelOptionPriceSelect {
	text-align: right;
	padding-right: 30px;
	padding-top: 6px;
	padding-bottom: 15px;
	padding-left: 0;
}

.hotelPricing,
.total-price {
	text-align: right;
	font-family: 'Oswald', sans-serif;
	font-size: 26px;
	float: right;
	margin-bottom: 14px;
}

.svc-type-TRF .readonly-date {
	margin-bottom: 30px;
	margin-top: 5px;
}

.avail-table {
	margin-bottom: 20px;
	margin-top: 0px;
	font-size: 16px;
}

.hotelPricing:before,
.mobile-price:before {
	content: "Per Person";
	float: left;
	position: absolute;
	left: 0px;
	font-weight: 400;
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	top: 13px;
}

/*.svc-type-SST .hotelPricing:before,
.svc-type-SST .mobile-price:before {
	content: "";
}*/

.svc-type-TRA .hotelPricing:before,
.svc-type-TRA .mobile-price:before,
.TRF .hotelPricing:before,
.TRF .mobile-price:before {
	content: "";
}

.flightsHeader {
	padding-left: 0px;
	font-size: 20px;
	line-height: 1.3em;
	font-weight: 400;
}

.flightsHeader li{
	display: inline-block;
	margin-right: 3.5px;
	transform: translateY(0px);
	padding-left: 0px;
}

.flightsHeaderPrices {
	text-align: right;
	font-size: 20px;
    line-height: 1.3em;
}

#samplePKG {
	margin-left: -15px;
}

.roomType > img {
	max-width: 65px;
	margin: 0 auto;
	display: block;
}

.twinBed .twindouble {
	max-width: 85px;
	margin-top: -10px;
	margin-bottom: -12px;
}

.package-error {
	border: 2px solid #f2f2f2;
	background-color: #f2f2f2;
	text-align: center;
	color: #223a4e;
	padding: 5px 10px;
	padding: 10px 20px;
	box-shadow: 2px 2px 10px -2px rgba(0,0,0,0.3);
	margin-bottom: 30px;
}

.gray-bg {
	border: 2px solid #e9e9e9;
	background-color: #e9e9e9;
	color: #223a4e;
}

.gray-bg a {
	color: #223a4e;
}

.gray-bg .util-bright-text-shadow {
	text-shadow: none;
	font-size: 18px;
}

.error-message {
	margin-bottom: 0;
	padding: 10px 0;
	font-size: 16px;
}

#progressBar_block.hide-hotel .page-hotel {
	display: none;
}

#progressBar_block.hide-hotel .col-sm-2 {
	width: calc(100% / 3);
}

.step-number:before {
	content: attr(data-page-number);
}

.hide-hotel .step-number:before {
	content: attr(data-flydri-number);
}

.triple-selector .twinBed, .triple-selector .doubleBed {
	display: none;
}

.triple-selector .triple {
	display: block;
	float: right;
}

.included {
	display: none;
}

.selected.svc-type-TRF .included,
.selected.svc-type-SST .included {
	display: inline-block;
}

.selected.svc-type-TRF .actual,
.selected.svc-type-SST .actual {
	display: none;
}

/* hacky fix for duplicate child lines on Ferry service lines */
.svc-type-FER[data-mask*='C'] { display: none; }


/* no media */


@media screen and (max-width: 550px) {

	#progressBar_block:before {
		height: 3px;
		position: absolute;
		left: calc(13px + 3%);
		top: 19px;
		z-index: 1;
	}

	#progressBar_block {
		border: none;
	}

	.step-number {
		width: 30px;
		height: 30px;
		line-height: 1.1em;
		font-size: 18px;
		background: #fff;
		border: 2px solid #adadad;
	}

	.stepper .arrow-right { display: none; }

	.currentPage {
		background-color: transparent;
		color: #223a4e;
	}

	.currentPage .step-number {
		background: #223a4e;
		border-color: #9bbc3a;
		border-radius: 0;
	}

	.currentPage > .step {
		background: #223a4e !important;
	}

	#progressBar_block:after {
		content: "";
		position: absolute;
		background: #adadad;
		height: 3px;
		width: calc(98% - 50px);
		z-index: 0;
		right: calc(30px + 2%);
		top: 19px;
	}

	.one#progressBar_block:before { width: 0; }
	.two#progressBar_block:before { width: calc(21% - 15px); }
	.three#progressBar_block:before { width: calc(40% - 15px); }
	.four#progressBar_block:before { width: calc(57% - 15px); }
	.five#progressBar_block:before { width: calc(73% - 15px); }
	.six#progressBar_block:before { width: calc(88% - 15px); }

	#progressBar_block {
		margin-bottom: 10px;
		margin-top: 20px;
	}

	.finalize #progressBar_block {
		margin-top: 0;
	}

	.finished-page .step-number {
		border-color: #223a4e;
		color: #fff;
		background: #223a4e;
	}

} /* media 550 */
